
/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
h1, h2, h3, h4, h5, h6 { clear: both; font-weight: normal; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
article, aside, details, figcaption,figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
del { color: #333; }
ins { background: #fff9c0; text-decoration: none; }
hr { background-color: #ccc; border: 0; height: 1px; margin: 24px; margin-bottom: 1.714285714rem; padding: 0; color: #ccc; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
small { font-size: smaller; }
img { border: 0; -ms-interpolation-mode: bicubic; }

@font-face {
    font-family: 'UglyQua';
    src: url('../fonts/UglyQua-webfont.eot');
    src: url('../fonts/UglyQua-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/UglyQua-webfont.woff') format('woff'),
         url('../fonts/UglyQua-webfont.ttf') format('truetype'),
         url('../fonts/UglyQua-webfont.svg#UglyQuaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UglyQua';
    src: url('../fonts/UglyQua-Italic-webfont.eot');
    src: url('../fonts/UglyQua-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/UglyQua-Italic-webfont.woff') format('woff'),
         url('../fonts/UglyQua-Italic-webfont.ttf') format('truetype'),
         url('../fonts/UglyQua-Italic-webfont.svg#UglyQuaItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Pacifico';
    src: url('../fonts/Pacifico-webfont.eot');
    src: url('../fonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Pacifico-webfont.woff') format('woff'),
         url('../fonts/Pacifico-webfont.ttf') format('truetype'),
         url('../fonts/Pacifico-webfont.svg#PacificoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { background-color: #212121; color: #fff; height: 100%; min-height: 100%; margin: 0; }
body { min-height: 100%; font-family: UglyQua; line-height: 1.4em; margin: 0; position: relative; background-repeat: no-repeat; background-position: center top; }
a { color: #942F20; text-decoration: none; outline: none; }

h2, h3 { font-family: "quatro-slab"; font-weight: normal; color: #942f20; font-size: 2em; text-transform: uppercase; line-height: 1.1em; margin: 20px 0 30px; font-weight:700; }

#container { width: 100%; min-height: 100%;;
	background: url(../images/pageborder-left.png) 0 0 repeat-y, url(../images/pageborder-right.png) 100% 0 repeat-y; z-index: 1; position: relative; }
#container:after { content: ''; clear: both; display: block; }
#page { width: 960px; margin: 0 auto; }
#content { max-width: 960px; margin: 0 auto; }
.pageWidth { max-width: 960px; margin: 0 auto; }

#content { font-size: 1.1em; }
#content p { margin: 20px 0; }

/* Header Nav */
#masthead { position: relative; height: 110px; margin: 0 auto;  }
#masthead #mainLogo { width: 179px; height: 86px; position: absolute; top: 10px; left: 50%; margin-left: -90px; }
#masthead #mainLogo a { width: 179px; height: 86px; background: url(../images/topLogo.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; overflow: hidden; display: block; }
#masthead #mainNav ul#nav li { width: 125px; float: left; text-align: center; height: 90px; margin-top: 10px; vertical-align: middle; display: table-cell; line-height: 90px; }
#masthead #mainNav ul#nav li a { font-family: "quatro-slab";font-weight:700; color: #fff; text-shadow: 0 3px 5px #000; font-size: 110%; text-transform: uppercase; padding: 3px 10px; display: inline-block;
	text-align: center; line-height: 1em; vertical-align: middle; }
#masthead #mainNav ul#nav li#topNavServes { margin-right: 210px; }
#masthead #mainNav ul#nav li#topNavTBC a { width: 101px; height: 83px; background: url(../images/menu_tbc.png) no-repeat 0 0; text-indent: 101%; white-space: nowrap; overflow: hidden;
	display: block; float: right; text-shadow: none; padding: 0; }
#masthead #mainNav ul#nav li#topNavTBC.on a, #masthead #mainNav ul#nav li#topNavTBC a:hover { background-position: 0 -83px; }
#masthead #mainNav ul#nav li.on a, #masthead #mainNav ul#nav li a:hover { color: #942F20; }

#eventsLink { width: 347px; height: 164px; display: block; position: absolute; bottom: -160px; left: 50%; margin-left: -174px; }
#eventsLink a { width: 347px; height: 164px; display: block; text-indent: 100%; overflow: hidden; white-space: nowrap;
	background: url(../images/eventsCalendarLink.png) no-repeat 0 0; }

#bgImage { width: 100%; position: absolute; left: 0; bottom: 0; top: 0; background-position: top center; background-repeat: no-repeat; }

/* Hex Lists */
.hexList { position: relative; margin: 130px auto 0; }
.hexList:after { content: ' '; clear: both; height: 130px; display: block; }
.hexList li { width: 280px; height: 240px; margin: 0px 0 -110px; color: #000; position: relative; overflow: hidden; float: left;
	transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
.hexList li .hex1, .hexList li .hex2 { display: block; position: absolute; top: 0; left: 0; width: 280px; height: 240px; overflow: hidden;
	transform: rotate(60deg); -moz-transform: rotate(60deg); -webkit-transform: rotate(60deg); -o-transform: rotate(60deg); -ms-transform: rotate(60deg);
	transform-origin: 140px 120px; -moz-transform-origin: 140px 120px; -webkit-transform-origin: 140px 120px; -o-transform-origin: 140px 120px; -ms-transform-origin: 140px 120px; }
.hexList li .hexInner { width: 280px; height: 240px; display: block; position: relative; text-align: center;
	transform: rotate(240deg); -moz-transform: rotate(240deg); -webkit-transform: rotate(240deg); -o-transform: rotate(240deg); -ms-transform: rotate(240deg);
	transform-origin: 140px 120px; -moz-transform-origin: 140px 120px; -webkit-transform-origin: 140px 120px; -o-transform-origin: 140px 120px; -ms-transform-origin: 140px 120px; }

.hexList li .hexInner.whiteFill { background: url(../images/hexback.png) no-repeat center; }

.hexList .link .hexInner {
	background: url(../images/hexback.png) no-repeat center; }
.hexList .link .hexInner:after, .hexList .image a.hexInner:after {
	content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat -38px -165px; width: 25px; height: 25px;
	background-color: #000; border-radius: 15px; display: inline-block; position: absolute; bottom: 15px; left: 50%; margin-left: -12px; }
@keyframes hexArrow { 0%, 100% {margin-left: -16px; } 50% {margin-left: -8px; } }
@-webkit-keyframes hexArrow { 0%, 100% {margin-left: -16px; } 50% {margin-left: -8px; } }
.hexList .link .hexInner:hover:after, .hexList .image a.hexInner:hover:after { animation: hexArrow 0.4s infinite; -webkit-animation: hexArrow 0.4s infinite;
	background-color: #942F20; }
.hexList .image a.hexInner:after { content: none; }
.hexList .image a.hexInner:hover:after, .hexList .image.news a.hexInner:after, .hexList .event a.hexInner:after {
	content: ' '; background-color: #fff; background-position: -78px -165px; }

.hexList .favouriteDrink .title { font-size: 1.5em; padding: 40px 50px 0; display: block; font-style: italic; }
.hexList .favouriteDrink .cocktail { font-size: 1.8em; line-height: 1em; padding: 10px 50px 0; display: block; color: #15356d; text-transform: uppercase; }

.hexList .social .message { font-style: italic; font-size: 1.3em; line-height: 1.2em; padding: 25px 30px 0; display: block; color: #fff; }
.hexList .social .message:before { content: ' '; background: url(../images/faceTwit.png) no-repeat -35px 0; width: 30px; height: 25px;
	display: block; margin: 0 auto 10px; background-color: #AC2B19; }
.hexList .social.facebook .message:before { background-position: 0 0; }
.hexList .social .message:after, .hexList .longdrink .hexInner:after
	{ content: ' '; background: url(../images/faceTwit.png) no-repeat 0 -30px; width: 85px; height: 50px; display: block; margin: 10px auto 0; }
.hexList .news .hexInner { padding-top: 30px; height: 210px; }

.hexList .connect .title { font-style: italic; color: #fff; padding: 30px 50px 10px; font-size: 1.5em; line-height: 1.1em; }
.hexList .connect a { display: block; width: 150px; margin: 15px auto; color: #fff; text-transform: uppercase; text-align: left; }
.hexList .connect a:before { content: ' '; background: url(../images/faceTwit.png) no-repeat -35px 0; width: 30px; height: 25px; float: left;
	margin-right: 10px; background-color: #AC2B19; }
.hexList .connect a.facebook:before { background-position: 0 0; }
.hexList .connect a.youtube:before { background-position: -70px 0; }
.hexList .connect a.instagram:before { background-position: -105px 0; }

.hexList .quizLink { font-family: "quatro-slab";font-weight:700; font-size: 1.5em; line-height: 1.1em; }
.hexList .quizLink .title { display: block; padding: 30px 50px 0; text-transform: uppercase; color: #15356d; font-size: 1.1em; }
.hexList .quizLink .title:after { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat -0 -200px; width: 111px; height: 5px;
	display: block; margin: 10px auto; }
.hexList .quizLink .subtitle { padding: 0 60px; display: block; }

.hexList .servesLink .title, .hexList .journeyLink .title { padding: 30px 50px 0; font-family: "quatro-slab";font-weight:700; text-transform: uppercase; color: #000; display: block; font-size: 1.3em; }
.hexList .servesLink .title:before { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat 0 -210px; width: 59px; height: 100px;
	display: block; margin: 0 auto 15px; }
.hexList .journeyLink .title { padding-top: 6px; }
.hexList .journeyLink .title:before { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat -70px -210px; width: 138px; height: 129px;
	display: block; margin: 0 auto 10px; }

.hexList .joinLink .title { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat 0px -350px; width: 128px; height: 125px;
	display: block; position: absolute; top: 55px; left: 50%; margin-left: -64px; text-indent: 100%; overflow: hidden; white-space: nowrap; }

.hexList .cocktail .hexInner { display: table-cell; vertical-align: middle; }

.hexList .longdrink .hexInner { display: table-cell; vertical-align: middle; color: #fff; font-size: 1.5em; font-style: italic; text-transform: uppercase; line-height: 1.2em;
	 background-position: 0 -240px; background-repeat: no-repeat; }
.hexList .longdrink .hexInner img { width: 280px; height: 240px; position: absolute; top: 0; left: 0; opacity: 0;
	transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
.hexList .longdrink .hexInner:hover img { background-position: 0 0; opacity: 1; }
.hexList .longdrink .hexInner span { padding: 0 40px; display: block;
	opacity: 1; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
.hexList .longdrink .hexInner:hover span { opacity: 0; }

.hexList .youtube .hexInner { background-position: center; display: table-cell; vertical-align: middle; opacity: 0.7;
	transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
.hexList .youtube .hexInner:hover { opacity: 1; }
.hexList .youtube .hexInner span { background: url(../images/whichAreYouSprites.png) no-repeat -130px -350px; width: 91px; height: 90px; display: block;
	text-indent: 100%; overflow: hidden; white-space: nowrap; margin: 0 auto; }

.hexList .bookOfServes .title { padding-top: 30px; font-family: "quatro-slab"; font-weight: 700; color: #15356D; font-size: 1.4em; display: block; margin: 0 30px;
	text-transform: uppercase;}
.hexList .bookOfServes .subtitle { display: block; font-size: 1.5em; line-height: 1.2em; padding-top: 10px; color: #000; }

.hexList .news .title, .hexList .event .title { font-family: "quatro-slab"; font-weight: 700; color: #15356D; font-size: 1.4em; display: block; text-transform: uppercase; padding: 0 40px; }
.hexList .news .text { font-family: UglyQua; color: #000; font-size: 1em; padding: 0 40px; display: block; }
.hexList li.news:first-child .title { color: #AC2B19; }

.hexList .news .hexInner, .hexList .event .hexInner { height: 240px; padding: 0; display: table-cell; vertical-align: middle; }
.hexList .news.image .title, .hexList .event .title { color: #fff; text-shadow: 0 0 5px #000; }
.hexList .event .date { background-color: #942F20; color: #fff; padding: 0 10px 2px; line-height: 2em; font-style: italic; font-weight: bold; }

.trait .traitTitle { width: 220px; height: 80px; display: block; margin: 0 auto; vertical-align: middle; background: url(../images/traitTitles.png) no-repeat 0 0;
	text-indent: 100%; white-space: nowrap; overflow: hidden; }
.hexList .trait .hexInner { vertical-align: middle; display: table-cell; }
.trait.creative .traitTitle { background-position: 0 0; }
.trait.self-deprecating .traitTitle { background-position: 0 -80px; }
.trait.brave .traitTitle { background-position: 0 -160px; }
.trait.humourous .traitTitle { background-position: 0 -240px; }
.trait.honourable .traitTitle { background-position: 0 -320px; }
.trait.intelligent .traitTitle { background-position: 0 -400px; }

.hexList .pintrest.link .hexInner:after { background-color: #fff; background-position: -78px -165px; }
.hexList .pintrest.link .hexInner:before { content: ' '; width: 30px; height: 30px; background: url(../images/socialIcons.png) no-repeat -1px -61px; display: block;
	background-color: #fff; border-radius: 15px; position: absolute; top: 15px; left: 50%; margin-left: -15px; }

.hexList .character .name { position: absolute; width: 160px; left: 60px; bottom: 20px; color: #fff; text-align: center; font-size: 1.1em; }
.hexList .character .name .whatTheyDo { display: block; }
.hexList .character.new:after { content: 'New'; display: block; width: 61px; height: 27px; text-indent: 150%; overflow: hidden; position: absolute;
	top: 20px; right: 30px; background: url(../images/newIcon.png) no-repeat 0 0; }
.hexList .character .hexInner:after { content: none !important; }

.hexList .whatMakes a span, .hexList .whichTraits a span { color: #000; font-size: 1.4em; line-height: 1.1em; font-family: UglyQua; font-style: italic;
	padding: 2.7em 2em 0; display: block; }
.hexList .whichTraits a span { padding-top: 1.8em; }
.hexList .whatMakes a span em,.hexList .whichTraits a span em { font-style: normal; font-family: "quatro-slab"; font-weight: bold;
	color: #15356d; display: block; }

/* Social Links */
aside.socialLinks { position: fixed; right: 10px; top: 30%; z-index: 20; }
.socialLinks li { height: 30px; margin: 5px; }
.socialLinks li a { width: 30px; height: 30px; background: url(../images/socialIcons.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; overflow: hidden; display: block;
	background-color: #fff; border-radius: 15px; float: right; }
.socialLinks li.twitter a { background-position: 0 -30px; }
.socialLinks li.pintrest a { background-position: 0 -60px; }
.socialLinks li.youtube a { background-position: 0 -90px; }
.socialLinks li.instagram a { background-position: 0 -120px; }
#masthead #mainNav .socialLinks li a:hover { width: 100px; background-color: #fff; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }

/* TBC Header */

#tbcTitleScroll { width: 239px; height: 219px; background: url(../images/trueBritishCharacter.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; overflow: hidden;
	display: block; }

#tbcHeader { height: 420px; position: relative; }
#tbcHeader #tbcTitleScroll { top: 40px; left: 50%; position: absolute; margin-left: 170px; }
#tbcHeader p.signature { width: 106px; height: 48px; background: url(../images/signature.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; overflow: hidden;
	display: block; position: absolute; top: 260px; left: 50%; margin-left: 360px; }

/* TBC Landing */
#content.tbc .head { position: relative; height: 160px; z-index: 1; }
#content.tbc .tbcButton { width: 343px; height: 75px; display: block; text-align: center; float: left; background: url(../images/tbcButtonBack.png) no-repeat 0 0;
	color: #212121; font-style: italic; font-size: 1.3em; padding-top: 25px; margin-top: 50px; }
#content.tbc .tbcButton+.tbcButton { float: right; }
#content.tbc .tbcButton em { font-style: normal; font-family: "quatro-slab";font-weight:700; }
#content.tbc .tbcButton:hover em { color: #942F20; }
#content.tbc .head #tbcTitleScroll { position: absolute; top: -10px; left: 50%; margin-left: -120px; }

#characters { margin: 0 auto; height: 700px; }
#characters li { width: 20%; height: 700px; float: left; text-align: center; position: relative; }
#characters li:before { content: ' '; width: 5px; height: 700px; background: url(../images/tbcSep.png) no-repeat 0 0; position: absolute; top: 0; left: -2px; z-index: 10; }
#characters li:last-child:after { content: ' '; width: 5px; height: 700px; background: url(../images/tbcSep.png) no-repeat 0 0; position: absolute; top: 0; right: -2px; }
#characters li a { padding-top: 400px; height: 300px; color: #fff; font-style; italic; display: block; z-index: 10; }
#characters li a .text { position: relative; z-index: 10; text-shadow: 0 0 10px #000;}
#characters li a strong { font-style: normal; color: #942F20; font-family: "quatro-slab";font-weight:700; display: block; font-weight: normal; font-weight: 700; }
#characters li a .back { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-position: center; background-size: cover; opacity: 0.5;
	transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; display: block; }
#characters li a:hover .back { opacity: 1; }

/* Default Page */
#content.default { text-align: center; margin-top: 40px; line-height: 1.5em; width: 60%; }
#content.default ul, #content.default ol { margin: 10px 10px 10px 30px; }
#content.default ul { list-style-type: disc; }
#content.default ol { list-style-type: decimal; }
#content.default li { margin: 5px; }

/* Home */
body.home #bgImage {  }

#bannerNav { position: absolute; z-index: 80; top: 170px; left: 10px; }
#bannerNav li { display: block; width: 20px; height: 24px; background: url(../images/honeycomb.png) no-repeat 0 0; margin-bottom: -4px; cursor: pointer; opacity: 0.5; }
#bannerNav li:nth-child(even) { margin-left: 13px; }
#bannerNav li.on, #bannerNav li:hover { background-position: 0 -28px; }

/* Footer */
footer { clear: both; }

/* About */
#aboutContent { width: 50%; text-align: center; margin: 20px auto 20px 0; }

/* News */
#newsFeed { width: 70%; float: left; text-align: center; margin-top: 50px; }
#newsFeed li { margin: 40px 0 20px; padding-top: 40px; }
#newsFeed li:first-child { padding-top: 0; }
#newsFeed li:after { content: ' '; width: 80%; height: 8px; display: block; background: url(../images/hline.png) no-repeat 0 0; margin: 0 auto; position: relative; top: 20px; }
#newsFeed li:last-child:after { content: none; }
#newsFeed h4 { font-size: 1.5em; font-style: italic; }
#newsFeed .date { color: #999; font-style: italic;}
#newsFeed .excerpt { margin: 10px 0 20px; }
#newsSidebar { float: right; width: 25%; margin-top: 60px; text-align: center; }
#noNews { text-align: center; padding: 250px 0; font-size: 2.5em; }

#newsNav { background: transparent url(../images/vline.png) no-repeat 0 0; }
#newsNav .inner { background: transparent url(../images/vline.png) no-repeat 100% -100px; }
#newsNav .inner .section { background: transparent url(../images/hline.png) no-repeat -100px 0; }
#newsNav .inner .section ul { background: transparent url(../images/hline.png) no-repeat 0 100%; padding: 20px; }
#newsNav .inner .section:first-child ul { background-image: none; }
#newsNav .inner .section li { margin: 10px 0; }
#newsNav .inner .section li a { color: #fff; font-style: italic; }
#newsNav .inner .section li.current-cat a { color: #999; }
#newsNav .inner .section h4 { position: relative; font-family: "quatro-slab";font-weight:700; background-color: #942F20; display: inline; margin: 0 auto; padding: 0 10px;
	position: relative; top: -5px; text-transform: uppercase; }

/* Which are you */
.whichAreYou { text-align: center; position: relative; height: 700px; overflow: hidden; }
.whichAreYou #tbcTitleScroll { margin: 0 auto 20px; }
.whichAreYou .start { font-family: "quatro-slab";font-weight:700; font-size: 1.8em; line-height: 1.2em; position: absolute; top: 0; left: 0; width: 100%; }
.whichAreYou .start strong { color: #942F20; text-transform: uppercase; display: block; }
.whichAreYou .start .startButton { font-family: UglyQua; font-style: italic; font-size: 0.8em; color: #212121; background: url(../images/whichAreYouSprites.png) no-repeat 0 0;
	width: 124px; height: 133px; display: block; margin: 0 auto; position: relative; line-height: 1.1em; padding: 30px 30px 0; text-transform: uppercase; margin: 20px auto; }
.whichAreYou .start .startButton:after { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat 8px -165px; width: 30px; height: 30px;
	background-color: #000; border-radius: 15px; margin: 5px auto 0; display: block; }

#traitQuestions { counter-reset: questions; max-width: 800px; margin: 20px auto; position: relative; }
#traitQuestions>li:before { counter-increment: questions; content: "Question " counter(questions); background: url(../images/whichAreYouSprites.png) no-repeat 0 0;
	color: #212121; width: 124px; height: 123px; display: block; margin: 0 auto; position: relative; line-height: 1.2em; padding: 40px 30px 0; font-style: italic;
	margin: 20px auto 30px; font-size: 2.2em; }
#traitQuestions>li { display: none; position: absolute; width: 100%; }
#traitQuestions>li .question { font-family: "quatro-slab";font-weight:700; line-height: 1.5em; margin: 20px 0 ; }
#traitQuestions>li .question:after { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat -40px -190px; width: 146px; height: 4px; margin: 30px auto; display: block; }
#traitQuestions .answers { counter-reset: answers; }
#traitQuestions .answers li { margin: 30px auto; width: 80%; position: relative; cursor: pointer; }
#traitQuestions .answers li:before { counter-increment: answers; content: counter(answers, lower-alpha); background: url(../images/whichAreYouSprites.png) no-repeat -190px 0;
	color: #fff; width: 39px; height: 35px; display: block; position: absolute; line-height: 30px; vertical-align: middle; left: -55px; top: 5px; font-size: 1.5em; }
#traitQuestions .answers li.on { color: #942F20; }
#traitQuestions li .next { color: #fff; text-transform: uppercase; font-style: italic; display: none; }
#traitQuestions li .next:after { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat 0 -170px; width: 14px; height: 19px;
	margin: 5px auto 0; display: block; }

.whichAreYou .end { display: none; position: absolute; top: 0; width: 100%; }
.whichAreYou .end .results { width: 527px; height: 465px; background: url(../images/whichAreYouSprites.png) no-repeat -240px 0; margin: 0 auto; color: #212121;
	font-family: "quatro-slab";font-weight:700; }
.whichAreYou .end .results .fail { display: none; padding: 0 90px; }
.whichAreYou .end .results .fail h3 { padding-top: 80px; margin-bottom: 0; }
.whichAreYou .end .results .fail p { margin: 10px 0; font-size: 1.2em; line-height: 1.3em; }
.whichAreYou .end .results .win { display: none; padding: 0 90px; }
.whichAreYou .end .results .win h3 {  padding-top: 60px; font-size: 1.2em; margin: 0 0 10px; }
.whichAreYou .end .results .win p { margin: 10px 80px 20px; font-size: 1.2em; }
.whichAreYou .end .results .win #wonTraits li { color: #942F20; margin: 20px 0; font-size: 1.5em; text-transform: uppercase; cursor: pointer; }
.whichAreYou .end .results .win #wonTraits li:after { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat -38px -165px; width: 25px; height: 25px;
	background-color: #000; border-radius: 15px; display: inline-block; position: relative; top: 5px; left: 10px; }
body.post-type-archive-character_quiz .end .socialLinks li { display: inline-block; }

body.page-id-53 h3.trait { width: 220px; height: 80px; display: block; margin: 0 auto; vertical-align: middle; background: url(../images/traitTitles.png) no-repeat -220px 0;
	text-indent: 100%; white-space: nowrap; overflow: hidden; margin-top: 40px; }
body.page-id-53 h3.trait.creative { background-position: -220px 0; }
body.page-id-53 h3.trait.selfDepracating { background-position: -220px -80px; }
body.page-id-53 h3.trait.brave { background-position: -220px -160px; }
body.page-id-53 h3.trait.humourous { background-position: -220px -240px; }
body.page-id-53 h3.trait.honourable { background-position: -220px -320px; }
body.page-id-53 h3.trait.intelligent { background-position: -220px -400px; }

.lightbox {	position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/lightboxBack.png) repeat; z-index: 200; display: none; }
.lightbox .close { position: absolute; right: -15px; top: -15px; width: 30px; height: 30px; line-height: 25px; vertical-align: middle; color: #000;
	background-color: #fff; border-radius: 15px; font-size: 20px; font-weight: bold; }
#traitPopup .popup { background-color: #2b2a2a; width: 400px; margin-left: -240px; padding: 30px 40px; position: absolute; left: 50%; top: 30%;
	text-align: center; }
#traitPopup .popup h3 { margin: 0 0 10px; font-size: 1.3em; }

/* Single Character Page */
#content.character { text-align: center; margin-top: -40px; }
#content.character h3 { margin: 0; }
#content.character .subtitle { font-style: italic; margin-bottom: 20px; }
.hexList.character { margin-top: 50px; }

/* Single Serve */
body.post-type-archive-serve { background-image: url(../images/servesbg.jpg); }
body.single-serve { background-size: cover; background-position: center; background-attachment: fixed; }
#content.singleServe { width: 250px; text-align: center; margin-right: 60%;}
#content.singleServe .videoLink { display: block;  }
#content.singleServe .videoLink:before, #content.singleServe .videoLink:after {
	content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat 0 -480px; width: 196px; height: 5px; display: block; margin: 0 auto; }
#content.singleServe .videoLink a { font-family: "quatro-slab";font-weight:700; text-transform: uppercase; font-size: 0.8em; display: block; line-height: 3em; }
#content.singleServe .videoLink a:after { content: ' '; background: url(../images/whichAreYouSprites.png) no-repeat -190px -40px; width: 24px; height: 24px; display: inline-block;
	position: relative; top: 5px; margin-left: 8px; }
#content.singleServe .ingredients { margin: 30px 0 20px; }
#content.singleServe .garnish { margin-left: 10px; }
#content.singleServe .method p { margin: 0px; }
#content.singleServe .instructions { font-style: italic; }
#content.singleServe .instructions em { font-style: normal; text-transform: uppercase; }
#content.singleServe .share { margin-top: 40px; font-family: "quatro-slab";font-weight:700; text-transform: uppercase; font-size: 0.8em; }
#content.singleServe .socialLinks li { display: inline-block; }
/* Traits */
#content.traits { text-align: center; }
#content.traits h4 { text-transform: uppercase; font-size: 2em; font-style: italic; margin: 50px 20px 20px; }
#content.traits p { margin: 20px; }

/* 404 */
#content.lostAtSea { text-align: center; }
#content.lostAtSea h3 { font-size: 3em; margin: 40px; }

/* Contact */

#contactDropdown { position: fixed; top: 0px; left: 0; width: 100%; height: 140px; background-color: #000; font-family: arial; color: #999; font-size: 0.8em; line-height: 1.2em;
	display: none; z-index: 200; }
#contactDropdown.on { display: block; top: 0; }
#contactDropdown .pageWidth { position: relative; height: 140px; }
#contactDropdown #contactForm, #contactDropdown #contactDetails, #contactDropdown #contactAddress { float: left; margin: 0 20px; }
#contactDropdown h4 { font-family: Pacifico; font-weight: normal; margin: 10px 0; color: #fff; font-size: 1.3em; line-height: 1.5em; }
#contactForm label { display: none; }
#contactForm .gform_wrapper { position: relative; width: 370px; }
#contactForm input[type=text], #contactForm textarea { background-color: #2b2a2a; border-width: 0; font-family: arial; margin-bottom: 4px; padding: 1px 3px;
	color: #999; font-size: 0.9em; }
#contactForm #field_1_1, #contactForm #field_1_2 { width: 150px; line-height: 1.2em; }
#contactForm #field_1_1 input, #contactForm #field_1_2 input { width: 144px; height: 20px; }
#contactForm #field_1_3 { float: right; width: 215px; position: absolute; top: 0; right: 0; }
#contactForm #field_1_3 textarea { width: 209px; height: 46px; resize: none; }
#contactForm .gform_edit_link { display: none; }
#contactForm .validation_message, #contactForm .validation_error { display: none; }
#contactForm .gfield_error input, #contactForm .gfield_error textarea { color: #942F20; }
#contactForm .button { float: right; border-width: 0; background-color: transparent; color: #fff; font-family: UglyQua; padding: 0; font-size: 1.2em; cursor: pointer; }
#contactDropdown .close { width: 54px; height: 55px; background: transparent url(../images/contactClose.png) no-repeat 0 0; display: block;
	position: absolute; bottom: -15px; right: 40px; text-align: center; color: #999; font-size: 0.9em; }

footer { width: 960px; margin: 0 auto; text-align: left; font-size: 0.9em; padding: 100px 0 20px; }
footer .drinkAware { width: 170px; height: 39px; background: transparent url(../images/drinkaware.png) no-repeat 0 0; display: block;
	float: right; text-indent: 100%; white-space: nowrap; overflow: hidden; }
footer .minPricing a { color: #fff; }
footer .minPricing a:hover { text-decoration: underline; }
footer .termsLinks a { color: #999; margin-right: 5px; }

#avp { display: block; }
#avp .popup { width: 450px; background-color: #000; position: absolute; top: 150px; left: 50%; margin-left: -165px; text-align: center; padding: 20px 20px 20px 80px; }
#avp .popup h1 { width: 341px; height: 400px; background: url(../images/avp_logo.png) no-repeat 0 0; display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;
	position: absolute; top: -120px; left: -220px; }
#avp .popup h3 { font-size: 1.3em; margin: 0 auto 20px; }
#avp .popup form { margin: 20px auto 0; }
#avp .popup form:after { content: ' '; background: url(../images/faceTwit.png) no-repeat 0 -30px; width: 85px; height: 50px; display: block; margin: 10px auto 0; }
#avp .popup select { background-color: #212121; color: #fff; border-width: 0; font-family: "quatro-slab"; padding: 3px 5px 0; font-size: 1.1em; height: 30px; }
#avp .popup .selectWrapper { display: inline-block; height: 33px; }
#avp .popup .selectWrapper select { background: transparent; -webkit-appearance: none; width: 90px; background: #212121 url(../images/avpSelectArrows.png) no-repeat 45px center; }
#avp .popup .selectWrapper.year select { width: 120px; background-position: 75px center; }
#avp .popup .selectWrapper { width: 60px; overflow: hidden; vertical-align: middle; }
#avp .popup .selectWrapper.year { width: 90px;  }
#avp .popup input[type=submit] { background-color: #fff; color: #942F20; border-width: 0; font-family: "quatro-slab"; font-weight: 700; font-size: 1.1em; padding: 3px 5px; text-transform: uppercase; }
#avp .popup a { color: #fff; }

#eventsTimeline { margin-top: 30px; }
#eventsTimeline article { padding: 0 30px 50px; position: relative; border-style: solid; border-width: 0 0 0 2px; border-color: #942f20; }
#eventsTimeline article:after { content: ' '; clear: both; display: block; }
#eventsTimeline .image { width: 50%; float: right; margin-bottom: -100%;
	transition: width 0.5s, margin 0.5s;
	-moz-transition: width 0.5s, margin 0.5s;
	-webkit-transition: width 0.5s, margin 0.5s;
	-o-transition: width 0.5s, margin 0.5s; }
#eventsTimeline .image img { width: 100%; height: auto; }
#eventsTimeline .description { width: 45%; float: left; clear: both; }
#eventsTimeline article .date { font-style: italic; font-size: 1.3em; }
#eventsTimeline article h3 { color: #fff; font-size: 1.4em; margin: 5px 0; }
#eventsTimeline article p.intro, #eventsTimeline article .content p { line-height: 1.5em; margin-bottom: 10px; }
#eventsTimeline article .content, #eventsTimeline article .miniGallery { max-height: 0; overflow: hidden;
	transition: max-height 0.5s;
	-moz-transition: max-height 0.5s;
	-webkit-transition: max-height 0.5s;
	-o-transition: max-height 0.5s; }
#eventsTimeline article a.more { color: #fff; font-family: "quatro-slab"; font-weight: bold; text-transform: uppercase; }
#eventsTimeline article .hex.toggle { display: block; width: 27px; height: 23px; background: url(../images/timelineHex.png) no-repeat 0 -25px; position: absolute;
	top: 0px; left: -15px; text-indent: 100%; overflow: hidden; white-space: nowrap; }
#eventsTimeline article .miniGallery { clear: both; padding-top: 20px; }
#eventsTimeline article .miniGallery h4 { color: #942F20; font-style: italic; margin-bottom: 5px; }
#eventsTimeline article .miniGallery img { display: inline-block; margin: 3px; }

#eventsTimeline article.on { border-color: #fff; }
#eventsTimeline article.on .content { max-height: 1000px; }
#eventsTimeline article.on .hex.toggle { background-position: 0 0; }
#eventsTimeline article.on .image, #eventsTimeline article.on .description { width: 100%; }
#eventsTimeline article.on .image { margin-bottom: 10px; }
#eventsTimeline article.on .miniGallery { max-height: 500px; }

.ie7 #eventsTimeline .image, .ie8 #eventsTimeline .image { float: right; width: 50%; }
.ie7 #eventsTimeline article.on .image, .ie8 #eventsTimeline article.on .image { width: 370px; float: left; }
.ie7 #eventsTimeline .description, .ie8 #eventsTimeline .description { float: left; width: 40%; clear: none; }

/* News Popups */

html.lightboxed, .lightboxed body { width: 100%; height: 100%; overflow: hidden; background-color: transparent; }

#sb-overlay { background: transparent url("../images/lightboxBack.png") repeat center; opacity: 1; }
#sb-wrapper { background: url(../images/lineVertical.png) repeat-y 0 0; background-color: #000; }
#sb-wrapper-inner { border-width: 0; background: url(../images/lineVertical.png) repeat-y 100% 0; }
#sb-body { background: url(../images/lineHorizontal.png) repeat-x 0 0; }
#sb-body-inner { background: url(../images/lineHorizontal.png) repeat-x 0 100%; }
#sb-body-inner iframe { margin: 2px; }
#sb-title { position: absolute; z-index: 10; bottom: 15px; left: 15px; }
#sb-title-inner { font-family: UglyQua; color: #fff; font-size: 1.2em; text-shadow: 0 0 3px #000; }
#sb-info { position: absolute; top: 10px; right: 10px; z-index: 10; height: 30px; }
#sb-nav { height: 30px; width: auto; }
a#sb-nav-close { background: url(../images/close.png) no-repeat 0 0; width: 30px; height: 30px; }

#postPopup { padding: 20px 50px 20px 20px; position: relative; }
#postPopup #theDate { font-family: "quatro-slab"; color: #fff; font-weight: bold; }
#postPopup h1 { font-family: "quatro-slab"; color: #fff; margin: 10px 0 20px; color: #AC2B19; font-weight: bold; font-size: 1.7em; text-transform: uppercase; }
#postPopup #textContent p { margin-bottom: 15px; }
#postPopup img { max-width: 100%; height: auto; }

#scrollPosition { width: 20px; height: 100%; padding: 50px 0 17px 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	position: absolute; top: 0; right: 17px; }
#scrollOuter { background-color: #333; width: 100%; height: 100%; position: relative; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	padding-top: 100px; }
#scrollInner { width: 100%; height: 100%; position: relative; }
#scrollInner .ui-slider-handle { width: 100%; height: 100px; background-color: #fff; position: absolute; left: 0; }

/* Timeline overrides */
body.page-id-20 #page { width: 100% !important; }
body.page-id-20 #container { background-image: none !important; }


#awwwards {display:none;}

/* Black Tot Day */

.blackTotDay .leftCol { width: 45%; float: left; }
.blackTotDay .rightCol { width: 50%; float: left; }
#content.blackTotDay:after { content: ''; display: block; clear: both; }
#totMap { height: 500px; }
#totMap .infoWindow { color: #000; }